Bug 143848 - Add ViewSonic N3000w to MonitorsDB
Add ViewSonic N3000w to MonitorsDB
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: hwdata (Show other bugs)
3
All Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
: EasyFix, FutureFeature, Patch
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-12-29 18:19 EST by Ville Skyttä
Modified: 2014-03-16 22:51 EDT (History)
1 user (show)

See Also:
Fixed In Version: 0.151-1
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-01-28 18:01:49 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
ViewSonic N3000w info for MonitorsDB (862 bytes, patch)
2004-12-29 18:19 EST, Ville Skyttä
no flags Details | Diff

  None (edit)
Description Ville Skyttä 2004-12-29 18:19:29 EST
Here's info for ViewSonic N3000w for MonitorsDB + a typo fix while at it.
Comment 1 Ville Skyttä 2004-12-29 18:19:29 EST
Created attachment 109171 [details]
ViewSonic N3000w info for MonitorsDB
Comment 2 Bill Nottingham 2005-01-28 18:01:49 EST
Added, will be in 0.151-1. Thanks!

Note You need to log in before you can comment on or make changes to this bug.